---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.2-x86_64-bios-tiny-vm-aws
name: alpine-3.22.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:44:06.835601'
uploaded: '2025-10-08T20:45:33.993516'
imported: '2025-10-08T20:54:06.186995'
import_id: ami-0ea4175ae3c22e4a8
import_region: us-west-2
signed: '2025-10-08T23:13:56.079750'
published: '2025-10-09T16:17:05.646210'
released: '2025-10-08T23:21:05.926983'
artifacts:
  ap-south-2: ami-05bb23b19d310717d
  ap-south-1: ami-07cc4ab724e97553c
  eu-south-1: ami-0c8a0b5faa8ff2235
  eu-south-2: ami-00f672ff9a11836ed
  me-central-1: ami-0c65fc03d518b19e3
  il-central-1: ami-04fe9065ed2349f67
  ca-central-1: ami-0fa160be0ecf07572
  eu-central-1: ami-06a066f9b74e66c75
  eu-central-2: ami-0a90dec34fc44ec6e
  us-west-1: ami-0d2c7d67fb047003a
  us-west-2: ami-0ea4175ae3c22e4a8
  af-south-1: ami-04177fc602e1432bc
  eu-north-1: ami-02653f92904fd4932
  eu-west-3: ami-09ecd5082ed6aa757
  eu-west-2: ami-0a7b15e143469d7a7
  eu-west-1: ami-0df3462fc5b4b961c
  ap-northeast-3: ami-0cb5cb230b10dad3c
  ap-northeast-2: ami-00bf4b6ff217c8358
  me-south-1: ami-005e930c39fc92ac4
  ap-northeast-1: ami-068409390f048e11a
  sa-east-1: ami-0f12a792af1b01141
  ap-east-1: ami-08391c003b616037f
  ap-southeast-1: ami-09fbc734b6c5223ac
  ap-southeast-2: ami-065dbdbeca1a675b7
  ap-southeast-3: ami-06398de6a6094d1cc
  ap-southeast-4: ami-0c84ec2ba49685410
  us-east-1: ami-08198699bde94a026
  us-east-2: ami-085b6d2384dd4e61c
metadata_updated: '2025-10-09T16:17:05.671284'
